.mail__content {
        padding-right: 30px;
}

.header__bott {
 box-shadow: 0 0 0 rgba(30, 30, 30, .01);
}

h1 {
font-size: 1.6rem;
font-weight: 600;
}

.owl-carousel .owl-stage-outer {
        border-radius: 20px;
}

.footer__copy {
        border-top: 1px solid #565656;
}

.h-block-cart .s-mcart__link {
        height: 58px;
        border-color: #ff0000;
}

.in-blocks__title {
   margin-bottom: 15px;
}

.b-categ__link {
        margin-right: 20px;
}
.header__bott-wrap {
        height: 67px;
}

.in-blocks__item-s {
    margin-top: 30px;
}

.h-categ_c .h-categ__wrap {
    margin: 0;
    gap: 15px;
}

.h-categ_c .h-categ__item {
    margin: 0;
    width: calc(16.666% - 13px);
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.10);
    border: none;
    box-sizing: border-box;
    padding: 10px;
    transition: all 0.3s;
}

.h-categ_c .h-categ__item {
    box-shadow: 0px 1px 6px 0px rgb(110 110 110 / 10%);
}

.h-categ__link {
    color: #222;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}

.h-categ__img {
    display: block;
    padding-top: 0;
    position: relative;
    width: 66px;
    height: 66px;
}

.h-categ__img img {
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0);
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.h-categ_c .h-categ__name {
    flex: 1;
    color: #222;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding: 0;
    text-align: left;
    transition: all 0.3s;
}

.in-blocks__item-s {
    margin-top: 30px;
}

.tags-block .h3 {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 15px;
}

.c-tags_button {
    margin-left: 0;
    margin-top: 0;
    gap: 10px;
}

.c-tags__item_button {
    border: none;
    border-radius: 30px;
    background: #F6F6F6;
    padding: 10px 15px;
    transition: all 0.3s;
    color: #222;
    font-size: 14px;
    margin: 0;
}

.c-tags__item_button {
    border-radius: 6px;
}

.filter__name_active .filter__name-b {
     border-bottom-color: #fafafa;  
    }

@media (max-width: 1024px) {
    .h-categ_c .h-categ__wrap {
        padding: 5px;
        box-sizing: border-box;
    }
    
    .h-categ_mobile .h-categ__wrap .h-categ__item {
        width: auto;
    }
}